@charset "utf-8";

.plan h3 {
	background: #1C1C71;
	padding: 5px 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	margin: 10px 20px 10px 10px;
}
.plan #subbox {
	margin: 0px;
	padding: 0px;
}


/* rss_content
----------------------------------------------------------- */
body {margin: 0px; padding: 0px;}


#plan_rss {
	width: 530px; font-size: 14px; border: none;
	margin: 0px 0px 0px 10px; padding: 0px; display: block;
}

#mini {
	padding:0px;
	border-bottom:1px double #000080;
	display: block;
	float: none;
	height: auto;
	margin: 0px 0px 15px;
}
#mini hr {
clear: both;
	margin: 0px; padding: 0px; width: 0px; height: 0px;
}

#mini #minileft {float: left; width: 360px;
	margin: 0px; padding: 0px 0px 2px;
	border-bottom:1px dotted #AEBC7D;
}

/*タイトルの設定*/
#mini #minileft h4 {
	margin: 0;
	padding: 4px 4px 4px 10px;
	font-size:14px;
	font-weight:bold;
	background: #D0E1EB;
	border-top: 1px none #1C1C71;
	border-right: 1px none #1C1C71;
	border-bottom: 1px solid #1C1C71;
	border-left: 1px solid #1C1C71;
}
#mini #minileft h4 a{
	margin: 0; padding: 0 0 0 15px;
	color: #1C1C71;
	text-decoration: none;
	background:url(../img/submenu.gif) no-repeat scroll left 2px;
}
#mini #minileft h4 a:hover {
	color: #FF6600;
	text-decoration: none;
	background:url(../img/submenu_ov.gif) no-repeat scroll left 2px;
}
#mini #minileft p {
	font-size:12px; font-weight:normal; line-height:16px;
	margin: 10px 0px 10px 10px; padding: 0px;
}


/*プランボタンの設定*/
#mini #miniright {text-align: right; margin: 0px; padding: 0px; float: right;}

/*Planの画像*/
#mini #miniright img {width: 158px; display: block;
	margin: 0px; padding: 0px;
	text-decoration: none; border-style: none;
}

/*プランボタンの画像*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {display: block; width: 170px; height: 47px;
	margin: 0px; padding: 0px;
	background: url(../img/m_plan02.gif) no-repeat left top;
}
#mini #miniright p a:hover {
	background: url(../img/m_plan02_ov.gif) no-repeat left top;
}
#mini #miniright strong {display: none;}


/*blog設定*/
#e_1 {margin: 0px 0px 20px; padding: 0px; width: 400px;}

#e_1 h3 {margin: 0px; padding: 5px 5px 5px 10px;
	font-size: 14px; color: #CCC;
	background: #444411;
}
#e_1 #sheetbox {
	font-size: 12px;
	line-height: 16px;
	color: #666;
	margin: 0px;
	padding: 0px;
}
#e_1 #sheetbox p {
	padding: 5px;
	margin: 0px 0px 5px;
	border-bottom: 1px dashed #441;
}

#e_1 #sheetbox a {
	padding: 0px 0px 0px 15px;
	background: url(../img/submenu.gif) no-repeat left 2px;
	margin: 0px 15px 0px 0px;
	font-weight: bold;
	color: #441;
	text-decoration: none;
	line-height: 16px;
}
#e_1 #sheetbox a:hover {
	color: #CC9900;
	text-decoration: none;
	background: url(../img/submenu_ov.gif) no-repeat left 2px;
}

#e_1 #sheetbox span {font-size: 10px; color: #999;}


/*プラン検索の画像*/

#e_6 {width: 240px; margin: 0px; padding: 20px; background: #CCCCCC;}

#e_6 h3 {
	padding: 5px 5px 5px 10px;
	margin: 0px 0px 5px;
	color: #CCCCCC;
	background: #444411;
	font-size: 14px;
}
#e_6 #subbox iframe {background: #FFFFFF;}
